class FavoriteGroup {
  String id;
  String name;

  FavoriteGroup({
    required this.id,
    required this.name,
  });

  factory FavoriteGroup.add(Map<String, dynamic> json) {
    return FavoriteGroup(
      id: json['id'],
      name: json['name'],
    );
  }
}
